#sp-main-body {
  padding: 10px 0;
}
.jem-list-img {	
    width: 70px;
    height: 70px;
    overflow: hidden;
    background: #000000;
    margin: 1px;
    position: relative;
}
.jem-list-img img {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    height: auto;
    width: auto;
}
.jem-eventimg-banner {	
    width: 80px;
    height: 80px;
    overflow: hidden;
    background: #000000;
    margin: 1px;
    position: relative;
}
.jem-eventimg-banner img {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    height: auto;
    width: auto;
}
.copyright {
    display: none;
}
html {
	font-size: inherit !important;
}
@media screen and (min-width: 320px) and (max-width:560px) {
    h1, h2, h3 {
    font-size: 3vh !important;
    }
}
    
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span { background: #660000; !important}

#sp-logo .sp-retina-logo {
    display: none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  #sp-logo .sp-default-logo {
    display: none;
}
  #sp-logo .sp-retina-logo {
    display: block;
}
  }
#offcanvas-toggler > i { 
    color: white !important; font-size: 32px; 
}
#sp-header .lang-inline > li > a { 
    color: #660000 !important;
} 
.nav > li > a {
padding: 5px 10px;
font-size: 90%;
}
#sp-footer {
padding: 10px 0px;    
}

/*CSS FROM JEM MYATTENDING CB PROFILE PLUGIN*/

.jemmyattendingCBAddLink a{

}

.jemmyattendingCBTabTable{
width: 100%;
}

.jemmyattendingCBTabTable td{
padding: 3px;
}

.jemmyattendingtableheader{
}

.jemmyattendingCBTabTableTitle{
padding:3px;
text-align:left;
}

.jemmyattendingCBTabTableVenue{
padding:3px;
text-align:left;
}

.jemmyattendingCBTabTableDesc{
padding:3px;
text-align:left;
}

.jemmyattendingCBTabTableStart{
padding:3px;
text-align:left;
}

.jemmyattendingCBTabTableExp{
padding:3px;
text-align:left;
}

.jemmyattendingCBTabTableReg{
padding:3px;
text-align:center;
}

/*CSS FROM JEM MYEVENTS CB PROFILE PLUGIN*/

a.jemmyeventsCBAddLink {
margin:5px;
}

.jemmyeventsCBTabTable{
width: 100%;
}

.jemmyeventsCBTabTable td{
padding: 3px;
}

.jemmyeventstableheader{
}

.jemmyeventsCBTabTableTitle{
padding:3px;
text-align:left;
}

.jemmyeventsCBTabTableCat{
padding:3px;
text-align:left;
}

.jemmyeventsCBTabTableStart{
padding:3px;
text-align:left;
}

.jemmyeventsCBTabTableExp{
padding:3px;
text-align:left;
}

.jemmyeventsCBTabTableReg{
padding:3px;
text-align:center;
}
